edit-icon download-icon

[Vulnerability notice] Unauthorized file copy vulnerability in ProFTPd v1.3.5

Last Updated: Apr 02, 2018

Vulnerability description

The mod_copy module in ProFTPD has an unauthorized access risk. As a result, the SITE CPFR and SITE CPTO commands provided with ProFTPD can be exploited by hackers without logon to the FTP server to copy system files arbitrarily.

Affected scope

ProFTPD 1.3.5

How to fix

Download the latest ProFTPD from the official website and install it.

Thank you! We've received your feedback.